gitkeys(1)

NAME
gitkeys - GNU Interactive Tools - Display key sequence utility

SYNTAX
gitkeys

DESCRIPTION
gitkeys is a program that displays the key sequence sent by the pressed key. This is the key sequence received by GNUIT tools, so this program is useful when setting up the .gitrc.TERM configuration files.

BUGS

Please send bug reports to:
Ian Beckwith <ianb@erislabs.net>

SEE ALSO
gitfm(1) gitps(1) gitview(1) gitmount(1) gitaction(1) gitrgrep(1) gitunpack(1)

AUTHORS
Tudor Hulubei <tudor@cs.unh.edu>
Andrei Pitis <pink@pub.ro>
Ian Beckwith <ianb@erislabs.net> (Current maintainer)